/* forms */

form .textbox, form textarea, form select, form input {
	font-family: arial;
	font-size: 12px;
	color: #000000;
}

form textarea {
	width: 99%;
}




.cp_form_table {
	width: 100%;
}

.cp_form_table th {
	font-family: arial;
	font-size: 12px;
	color: #333;
	font-weight: bold;
	text-align: left;

	border-bottom: 1px dotted #ccc;

	padding: 5px;

	width: 80px;
}

.cp_form_table td {
	font-family: arial;
	font-size: 12px;
	color: #333;

	border-bottom: 1px dotted #ccc;

	padding: 5px;

}

.cp_form_table_controls {
	width: 100%;
	margin-top: 15px;
}

.cp_manage_content_items {
	width: 100%;
	
	font-family: arial;
	font-size: 10px;

	sborder: 1px dotted #eee;

	color: #333;

	margin-bottom: 8px;
	dpadding: 5px;
}

.cp_manage_content_items a {
	font-family: arial;
	font-size: 10px;

	color: #333;
}